# filetransferwindow.open

Opens the file transfer window

Usage

    filetransferwindow.open [-m] [-n]

Description
Opens the file transfer window
Switches

-m | --minimized
Causes the window to be created as minimized
-n | --noraise
Causes the window to be not raised if already open

Syntax Specification

    filetransferwindow.open [-m] [-n]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013